Our School District that have been running fine with MAC OSX 10.6.8 using iPrint 5.06 against a Netware 6.5 SP8 w/'D' version of iprint nlm's. Purchased new MAC's w/10.8.2, so we upgraded the server to the new 'E' version of the iprint nlm's and installed iPrint 5.72 on the new MAC's. When I attempt to send a test page or any print jobs from the new MAC's I get the following error in the MAC Computer's log "Printer does not support REQUIRED Validate-Job operation" and the MAC print queue shows "Printing" then switches to "Printing - print file was not accepted." All older MAC's are still printing without problems.

Any ideas where to start????